* Module ctclust.h  V010AM01 === 091487
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
if	defined(__ERCTYPE)
define	__ERCTYPE

typedef	unsigned	ErcType;
endif

ErcType	DisableCluster plm far(int fDisablePoll, int timeInterval);
ErcType	GetClusterStatus plm far(int iLine, void *far pBufferRet,
			int sBufferMax);
ErcType	GetWSUserName plm far(int WSNum, char *far pWSUserNameRet,
			int sWSUserNameRetMax);
ErcType	SetWSUserName plm far(char *far pbUserName, int cbUserName);
